@charset "utf-8";

/*===== #mv =====*/
#mv {
    width: 100%;
    max-width: 1300px;
    height: auto;
    margin: 0 auto;
    padding: 85px 2% 0;
}
#mv .img {
}
#mv .img .mv-sp {
    display: none;
}

/*==================
     main 
====================*/
main {
}

/*===== #rinen =====*/
#rinen {
    padding: 60px 0 0;
}
#rinen .text {
    line-height: 1.4;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
#rinen .text span {
    color: #1d7fb7;
}

/*===== #top-link =====*/
#top-link {
}
#top-link .bg {
    background: url("../img/common/bg01.png") no-repeat center bottom;
    background-size: 100%;
    padding: 60px 0 75px;
}
#top-link h2 {
    width: 100%;
    max-width: 510px;
    line-height: 1.4;
    font-size: 20px;
    font-weight: bold;
    background: url(../img/index/link-bg.png) no-repeat left bottom;
    background-size: 100px;
    padding: 40px 0 30px 110px;
    margin: 0 auto;
}
#top-link .link-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#top-link .link-box dl {
    width: calc(96% / 3);
}
#top-link .link-box dl dt {
    position: relative;
    background-color: #fff;
    border: 2px solid #55aada;
    border-radius: 100px;
    padding: 15px 40px;
    text-align: center;
    line-height: 1.4;
    font-weight: bold;
    color: #78351b;
}
#top-link .link-box dl dt::after {
    content: "";
    border-right: 2px solid #78351b;
    border-bottom: 2px solid #78351b;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 43%;
    right: 25px;
    transform: rotate(45deg) translateY(-50%);
    transition: all .2s;
}
#top-link .link-box dl dd {
    margin-top: 5px;
}
#top-link .link-box dl dd ul {
}
#top-link .link-box dl dd ul li {
    border-bottom: 1px dashed #78351b;
    padding: 10px 0;
}
#top-link .link-box dl dd ul li a {
    display: block;
    width: 100%;
    max-width: 210px;
    margin: 0 auto;
}

/*===== #front =====*/
#front {
}
#front .bg {
    background-color: #d0eeff;
    padding: 30px 0 80px;
}
#front .box {
}
#front .box h2 {
    width: 55%;
    float: left;
    line-height: 1.4;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
}
#front .box h2 span {
    color: #1d7fb7;
}
#front .box .img {
    width: 45%;
    float: right;
}
#front .box .text-box {
    width: 52%;
    float: left;
}
#front .box .text-box h3 {
    line-height: 1.4;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}
#front .box .text-box h3 span {
    color: #1d7fb7;
}
#front .box .text-box .text {
    font-size: 14px;
    margin-bottom: 0;
}

/*===== #menu =====*/
#menu {
}
#menu .bg {
    background: url("../img/common/bg02.png") no-repeat center top,
                url("../img/common/bg05.png") no-repeat center bottom;
    background-size: 100%;
    background-color: #aaddff;
    padding: 160px 0;
    position: relative;
    z-index: 0;
}
#menu .bg .kuri01 {
    position: absolute;
    width: 12%;
    top: -5%;
    left: 0;
    z-index: -1;
    max-width: 75px;
}
#menu .bg .kuri02 {
    position: absolute;
    width: 12%;
    top: -5%;
    right: 0;
    z-index: -1;
    max-width: 75px;
}
#menu .main-text {
    line-height: 1.6;
    text-align: center;
    margin-bottom: 30px;
}
#menu .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
#menu .list li {
    width: calc(94% / 4);
    margin-bottom: 20px;
}

/*===== #top-voice =====*/
#top-voice {
    padding: 80px 2% 30px;
}
#top-voice .voice-slide {
}
#top-voice .voice-slide .slider {
}
.swiper{
  max-width: 100%;
}
.swiper-wrappar {
  height: auto;
}
#top-voice .voice-slide .box {
    width: 100%;
    background-color: #d0eeff;
    border-radius: 25px;
    padding: 5%;
}
#top-voice .voice-slide .box .ttl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
#top-voice .voice-slide .box .ttl .hx {
    width: 65%;
    line-height: 1.8;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    background: url(../img/common/icon03.png) no-repeat center bottom;
    padding-bottom: 30px;
}
#top-voice .voice-slide .box .ttl .img {
    width: 30%;
}
#top-voice .voice-slide .box .text {
    font-weight: bold;
    margin-bottom: 20px;
}
#top-voice .voice-slide .box .comment {
    background-color: #fff;
    border-radius: 10px;
    padding: 5%;
}
#top-voice .voice-slide .box .comment .hx {
    line-height: 1.4;
    color: #ee763f;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 6px;
}
#top-voice .voice-slide .box .comment .text {
    font-weight: normal;
    margin-bottom: 0;
}
#top-voice .voice-slide .swiper-button-prev {
    width: 75px;
    height: 75px;
    background: url(../img/common/voice-prev.png) no-repeat center;
    background-size: 74px;
    color: transparent;
}
#top-voice .voice-slide .swiper-button-next {
    width: 75px;
    height: 75px;
    background: url(../img/common/voice-next.png) no-repeat center;
    background-size: 74px;
    color: transparent;
}

/*===== #yoyaku-link =====*/
#yoyaku-link {
}
#yoyaku-link .bg {
    background: url("../img/common/bg01.png") no-repeat center bottom;
    background-size: 100%;
    padding: 80px 0 75px;
}
#yoyaku-link .btn {
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
}

/*===== #features =====*/
#features {
}
#features .bg {
    background-color: #d0eeff;
    padding: 30px 0 5px;
}
#features .hx-bg {
    background: url(../img/common/icon-huki.png) no-repeat left top;
    background-size: 80px;
    padding: 0 65px;
    width: 100%;
    max-width: 460px;
    margin: 0 auto;
}
#features .list-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#features .list-box .box {
    width: calc(96% / 3);
    background-color: #fff;
    border: 2px solid #55aada;
    border-radius: 15px;
    padding: 58px 3% 3%;
    position: relative;
    margin-top: 35px;
    margin-bottom: 25px;
}
#features .list-box .box .icon {
    width: 70px;
    position: absolute;
    top: -35px;
    left: 0;
    right: 0;
    margin: auto;
}
#features .list-box .box h3 {
    line-height: 1.4;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 15px;
    background: url(../img/common/features-img01.png) no-repeat center top;
    background-size: 100px;
    padding-top: 100px;
}
#features .list-box .box h3.icon01 {
    background-image: url(../img/common/features-img01.png);
}
#features .list-box .box h3.icon02 {
    background-image: url(../img/common/features-img02.png);
}
#features .list-box .box h3.icon03 {
    background-image: url(../img/common/features-img03.png);
}
#features .list-box .box h3.icon04 {
    background-image: url(../img/common/features-img04.png);
}
#features .list-box .box h3.icon05 {
    background-image: url(../img/common/features-img05.png);
}
#features .list-box .box h3.icon06 {
    background-image: url(../img/common/features-img06.png);
}
#features .list-box .box .text {
}

/*===== #greeting =====*/
#greeting {
}
#greeting .bg {
    background: url("../img/common/bg02.png") no-repeat center top,
                url("../img/common/bg05.png") no-repeat center bottom;
    background-size: 100%;
    background-color: #aaddff;
    padding: 160px 0;
    position: relative;
    z-index: 0;
}
#greeting .bg .kuri01 {
    position: absolute;
    width: 15%;
    top: -10%;
    left: 0;
    z-index: -1;
    max-width: 75px;
}
#greeting .bg .kuri02 {
    position: absolute;
    width: 15%;
    top: -10%;
    right: 0;
    z-index: -1;
    max-width: 75px;
}
#greeting .box {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#greeting .box .img {
    width: 40%;
}
#greeting .box .text-box {
    width: 50%;
}
#greeting .box .text-box h3 {
    line-height: 1.4;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}
#greeting .box .text-box .text {
    margin-bottom: 0x;
}

/*===== #contact =====*/
#contact {
    position: relative;
    z-index: 1;
}
#contact .bg {
    padding: 160px 0;
}
#contact .contact-box {
    background: url(../img/index/contact-bg.jpg) no-repeat center center;
    background-size: cover;
    border-radius: 25px;
    padding: 30px 2%;
    min-height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#contact .contact-box .txt {
    text-align: center;
    line-height: 1.8;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 25px;
}
#contact .contact-box .text {
    line-height: 1.8;
    text-align: center;
    margin-bottom: 25px;
}
#contact .contact-box .link {
    background-color: #fff;
    border-radius: 100px;
    width: 275px;
    margin: 0 auto;
}
#contact .contact-box .link a {
    display: block;
    text-decoration: none;
    padding: 10px;
    color: #55aada;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}
#contact .contact-box .link a span {
    display: block;
    background: url(../img/common/icon01.png) no-repeat right center;
    background-size: 40px;
    padding: 12px 50px;
}

/*===== #inst =====*/
#inst {
    padding: 30px 0 60px;
}

/*===== #guide =====*/
#guide {
}
#guide .bg {
    background: url("../img/common/bg01.png") no-repeat center top,
                url("../img/common/bg03.png") no-repeat center bottom;
    background-size: 100%;
    background-color: #d0eeff;
    padding: 160px 0;
    position: relative;
    z-index: 0;
}
#guide .bg .kuri01 {
    position: absolute;
    width: 12%;
    top: 0;
    left: 0;
    z-index: -1;
    max-width: 75px;
}
#guide .bg .kuri02 {
    position: absolute;
    width: 12%;
    top: 0;
    right: 0;
    z-index: -1;
    max-width: 75px;
}
#guide .bg .kuri03 {
    position: absolute;
    width: 12%;
    bottom: 0;
    left: 0;
    z-index: -1;
    max-width: 75px;
}
#guide .bg .kuri04 {
    position: absolute;
    width: 12%;
    bottom: 0;
    right: 0;
    z-index: -1;
    max-width: 75px;
}
#guide .guide-box {
}
#guide .in01,
#guide .in02 {
    margin-bottom: 35px;
}
#guide .guide-box h3 {
    width: 100%;
    max-width: 600px;
    line-height: 1.4;
    font-size: 20px;
    font-weight: bold;
    border-left: 5px solid #55aada;
    padding: 2px 0 2px 10px;
    margin: 0 auto 25px;
}
#guide .guide-box .link-box {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 25px;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px 3%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#guide .guide-box .link-box .tel {
    width: 49.5%;
    margin-right: 4.5%;
}
#guide .guide-box .link-box .yoyaku {
    width: 38%;
}
#guide .guide-box .line {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 25px;
}
#guide .guide-box .box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
#guide .guide-box .box .time {
    width: 100%;
    margin-bottom: 15px;
}
#guide .guide-box .box .info {
    width: 42%;
}
#guide .guide-box .box .info dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    line-height: 1.4;
    margin-bottom: 10px;
}
#guide .guide-box .box .info dl dt {
    width: 75px;
    border-radius: 100px;
    text-align: center;
    padding: 3px 0;
    background-color: #55aada;
    color: #fff;
    font-size: 14px;
}
#guide .guide-box .box .info dl dd {
    width: calc(97% - 75px);
    padding-top: 3px;
    font-size: 14px;
}
#guide .guide-box .box .gmap {
    width: 53%;
}
#guide .guide-box .box .gmap iframe {
    width: 100%;
    height: 450px;
    border-radius: 20px;
}


/*===============================================
    ■tablet 画面の横幅が800pxまで
===============================================*/
@media screen and (max-width: 800px) {
/*===== #mv =====*/
  #mv {
    padding: 90px 2% 20px;
  }
/*===== #features =====*/
  #features .list-box .box {
    width: calc(96% / 2);
  }
}

/*===============================================
    ■tablet 画面の横幅が570pxまで
===============================================*/
@media screen and (max-width: 570px) {
/*===== #mv =====*/
  #mv .img .mv-pc {
    display: none;
  }
  #mv .img .mv-sp {
    display: block;
  }
/*===== #rinen =====*/
  #rinen {
    padding: 10px 0 20px;
  }
/*===== #top-link =====*/
  #top-link .bg {
    padding: 10px 0 15px;
  }
  #top-link h2 {
    width: 85%;
    font-size: 16px;
  }
  #top-link .link-box dl {
    width: 100%;
    margin-bottom: 15px;
  }
/*===== #front =====*/
  #front .box h2 {
    width: 100%;
    float: none;
  }
  #front .box .img {
    width: 100%;
    float: none;
    max-width: 589px;
    margin: 0 auto 15px;
  }
  #front .box .text-box {
    width: 100%;
    float: none;
  }
/*===== #menu =====*/
  #menu .bg {
    padding: 80px 0;
  }
  #menu .list li {
    width: calc(96% / 2);
    margin-bottom: 10px;
  }
/*===== #top-voice =====*/
  #top-voice {
    padding: 26px 2% 15px;
  }
  #top-voice .voice-slide .swiper-button-prev,
  #top-voice .voice-slide .swiper-button-next {
    width: 45px;
    height: 45px;
    background-size: 45px;
  }
  .swiper-button-prev {
    left: 0px;
    right: auto;
    top: 25px;
  }
  .swiper-button-next {
    right: 0px;
    left: auto;
    top: 25px;
  }
  #top-voice .voice-slide .box {
    padding-top: 50px;
  }
/*===== #yoyaku-link =====*/
  #yoyaku-link .bg {
    padding: 20px 0 20px;
  }
/*===== #features =====*/
  #features .bg {
    padding: 30px 0 70px;
  }
  #features .list-box .box {
    width: 100%;
  }
/*===== #greeting =====*/
  #greeting .bg {
    padding: 80px 0 50px;
  }
  #greeting .box .img {
    width: 85%;
    max-width: 516px;
    margin: 0 auto 25px;
  }
  #greeting .box .text-box {
    width: 100%;
  }
/*===== #contact =====*/
  #contact .bg {
    padding: 40px 0;
  }
  #contact .contact-box .text br {
    display: none;
  }
/*===== #inst =====*/
  #inst {
    padding: 15px 0 30px;
  }
/*===== #guide =====*/
  #guide .bg {
    padding: 60px 0;
  }
  #guide .bg .kuri03,
  #guide .bg .kuri04 {
    bottom: -2%;
  }
  #guide .guide-box .box .info {
    width: 100%;
    margin-bottom: 25px;
  }
  #guide .guide-box .box .gmap {
    width: 100%;
  }
  #guide .guide-box .box .gmap iframe {
    height: 350px;
  }
}